[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TCustomLazDockingManager.DisableLayout

DisableLayout - finds whether the docker control exists then disables its layout

## Declaration

Source position: ldockctrl.pas line 192

`public procedure TCustomLazDockingManager.DisableLayout(`
`Control: TControl`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.